1

I'm running kubuntu on my dell xps 9350. After the upgrade to 16.04.3 the suspend is not working anymore.

Any suggestions/help about fixing this are much appreciated.

Kind regards, Billy

//some info:

uname -r:
4.4.0-38-generic

Here is the part of the history log with the concerning update:

Start-Date: 2016-10-17  15:20:35
Upgrade: libnm-glib4:amd64 (1.2.2-0ubuntu0.16.04.1, 1.2.2-0ubuntu0.16.04.3), libavdevice-ffmpeg56:amd64 (7:2.8.6-1ubuntu2, 7:2.8.8-0ubuntu0.16.04.1), update-manager-core:amd64 (1:16.04.3, 1:16.04.4), linux-libc-dev:amd64 (4.4.0-42.62, 4.4.0-43.63), libavutil-ffmpeg54:amd64 (7:2.8.6-1ubuntu2, 7:2.8.8-0ubuntu0.16.04.1), libsystemd0:amd64 (229-4ubuntu10, 229-4ubuntu11), libsystemd0:i386 (229-4ubuntu10, 229-4ubuntu11), libavfilter-ffmpeg5:amd64 (7:2.8.6-1ubuntu2, 7:2.8.8-0ubuntu0.16.04.1), libdbusmenu-glib4:amd64 (12.10.3+16.04.20160223.1-0ubuntu1, 16.04.1+16.04.20160927-0ubuntu1), libswresample-ffmpeg1:amd64 (7:2.8.6-1ubuntu2, 7:2.8.8-0ubuntu0.16.04.1), google-chrome-stable:amd64 (53.0.2785.143-1, 54.0.2840.59-1), udev:amd64 (229-4ubuntu10, 229-4ubuntu11), libnm0:amd64 (1.2.2-0ubuntu0.16.04.1, 1.2.2-0ubuntu0.16.04.3), network-manager:amd64 (1.2.2-0ubuntu0.16.04.1, 1.2.2-0ubuntu0.16.04.3), libdbusmenu-gtk4:amd64 (12.10.3+16.04.20160223.1-0ubuntu1, 16.04.1+16.04.20160927-0ubuntu1), kbd:amd64 (1.15.5-1ubuntu4, 1.15.5-1ubuntu5), libudev1:amd64 (229-4ubuntu10, 229-4ubuntu11), libudev1:i386 (229-4ubuntu10, 229-4ubuntu11), libnm-util2:amd64 (1.2.2-0ubuntu0.16.04.1, 1.2.2-0ubuntu0.16.04.3), libappstream-glib8:amd64 (0.5.13-1ubuntu3, 0.5.13-1ubuntu4), libpostproc-ffmpeg53:amd64 (7:2.8.6-1ubuntu2, 7:2.8.8-0ubuntu0.16.04.1), python3-update-manager:amd64 (1:16.04.3, 1:16.04.4), systemd-sysv:amd64 (229-4ubuntu10, 229-4ubuntu11), libpam-systemd:amd64 (229-4ubuntu10, 229-4ubuntu11), systemd:amd64 (229-4ubuntu10, 229-4ubuntu11), libswscale-ffmpeg3:amd64 (7:2.8.6-1ubuntu2, 7:2.8.8-0ubuntu0.16.04.1), libavresample-ffmpeg2:amd64 (7:2.8.6-1ubuntu2, 7:2.8.8-0ubuntu0.16.04.1), libdbusmenu-gtk3-4:amd64 (12.10.3+16.04.20160223.1-0ubuntu1, 16.04.1+16.04.20160927-0ubuntu1), libavcodec-ffmpeg56:amd64 (7:2.8.6-1ubuntu2, 7:2.8.8-0ubuntu0.16.04.1), libavformat-ffmpeg56:amd64 (7:2.8.6-1ubuntu2, 7:2.8.8-0ubuntu0.16.04.1), tzdata:amd64 (2016f-0ubuntu0.16.04, 2016g-0ubuntu0.16.04)
End-Date: 2016-10-17  15:21:14
  • 16.04.3? I don't think that exists. – TheWanderer Oct 23 '16 at 10:49
  • Ok, i tought it did because i saw a lot of names ending with that like this one: '1.2.2-0ubuntu0.16.04.3'. – Barry Oct 23 '16 at 11:49
  • But i still have this issue on my Dell laptop. Does anybody have any idea where to look or what to try? Or do i need to provide more information? I really hope there is someone how can help me with this. – Barry Oct 25 '16 at 11:04
0

It seems to be working stably after the recent upgrade:

Start-Date: 2016-11-04 16:00:20 Commandline: /usr/bin/unattended-upgrade Upgrade: libdns-export162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.1, 1:9.10.3.dfsg.P4-8ubuntu1.2), dbus-x11:amd64 (1.10.6-1ubuntu3, 1.10.6-1ubuntu3.1), libisccfg140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.1, 1:9.10.3.dfsg.P4-8ubuntu1.2), libdbus-1-3:amd64 (1.10.6-1ubuntu3, 1.10.6-1ubuntu3.1), libdbus-1-3:i386 (1.10.6-1ubuntu3, 1.10.6-1ubuntu3.1), libcurl3:amd64 (7.47.0-1ubuntu2.1, 7.47.0-1ubuntu2.2), mysql-client-5.7:amd64 (5.7.15-0ubuntu0.16.04.1, 5.7.16-0ubuntu0.16.04.1), openjdk-8-jre:amd64 (8u91-b14-3ubuntu1~16.04.1, 8u111-b14-2ubuntu0.16.04.2), mysql-server-5.7:amd64 (5.7.15-0ubuntu0.16.04.1, 5.7.16-0ubuntu0.16.04.1), libgd3:amd64 (2.1.1-4ubuntu0.16.04.3, 2.1.1-4ubuntu0.16.04.5), libgd3:i386 (2.1.1-4ubuntu0.16.04.3, 2.1.1-4ubuntu0.16.04.5), dbus:amd64 (1.10.6-1ubuntu3, 1.10.6-1ubuntu3.1), mysql-server:amd64 (5.7.15-0ubuntu0.16.04.1, 5.7.16-0ubuntu0.16.04.1), bind9-host:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.1, 1:9.10.3.dfsg.P4-8ubuntu1.2), dnsutils:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.1, 1:9.10.3.dfsg.P4-8ubuntu1.2), libisc160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.1, 1:9.10.3.dfsg.P4-8ubuntu1.2), flashplugin-installer:amd64 (11.2.202.637ubuntu0.16.04.1, 11.2.202.643ubuntu0.16.04.1), mysql-client-core-5.7:amd64 (5.7.15-0ubuntu0.16.04.1, 5.7.16-0ubuntu0.16.04.1), libisc-export160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.1, 1:9.10.3.dfsg.P4-8ubuntu1.2), thunderbird-locale-en-us:amd64 (1:45.3.0+build1-0ubuntu0.16.04.2, 1:45.4.0+build1-0ubuntu0.16.04.1), firefox-locale-en:amd64 (49.0+build4-0ubuntu0.16.04.1, 49.0.2+build2-0ubuntu0.16.04.2), liblwres141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.1, 1:9.10.3.dfsg.P4-8ubuntu1.2), oxideqt-codecs-extra:amd64 (1.17.9-0ubuntu0.16.04.1, 1.18.3-0ubuntu0.16.04.1), mysql-common:amd64 (5.7.15-0ubuntu0.16.04.1, 5.7.16-0ubuntu0.16.04.1), libmysqlclient20:amd64 (5.7.15-0ubuntu0.16.04.1, 5.7.16-0ubuntu0.16.04.1), thunderbird:amd64 (1:45.3.0+build1-0ubuntu0.16.04.2, 1:45.4.0+build1-0ubuntu0.16.04.1), libdns162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.1, 1:9.10.3.dfsg.P4-8ubuntu1.2), openjdk-8-jre-headless:amd64 (8u91-b14-3ubuntu1~16.04.1, 8u111-b14-2ubuntu0.16.04.2), firefox:amd64 (49.0+build4-0ubuntu0.16.04.1, 49.0.2+build2-0ubuntu0.16.04.2), libisccc140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.1, 1:9.10.3.dfsg.P4-8ubuntu1.2), libbind9-140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.1, 1:9.10.3.dfsg.P4-8ubuntu1.2), curl:amd64 (7.47.0-1ubuntu2.1, 7.47.0-1ubuntu2.2), thunderbird-locale-en:amd64 (1:45.3.0+build1-0ubuntu0.16.04.2, 1:45.4.0+build1-0ubuntu0.16.04.1), thunderbird-locale-nl:amd64 (1:45.3.0+build1-0ubuntu0.16.04.2, 1:45.4.0+build1-0ubuntu0.16.04.1), mysql-server-core-5.7:amd64 (5.7.15-0ubuntu0.16.04.1, 5.7.16-0ubuntu0.16.04.1), libcurl3-gnutls:amd64 (7.47.0-1ubuntu2.1, 7.47.0-1ubuntu2.2) End-Date: 2016-11-04 16:01:11

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.